/*-----------------------------------------------------------------------------------
	The Vortex Night Club in Second Life
	About: The official website of The Vortex Night Club in Second Life,
	Author: Gemini Enfield
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
/* Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}


/* = NavBar
-------------------------------------------------------------- */

.navbar-dark .nav .dropdown-menu .nav-link{
	color: rgb(64, 64, 64);
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}

/*  Image Protection */
.img-protected{
	-webkit-touch-callout: none;
}



.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}


.carousel-nav-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}


/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1140px;
}
.hero-header-text{
	font-size:200px;
	font-weight:bold;
	color:#0f7800;
}
.hero-subheader{
	font-size:35px;
	font-weight:normal;
}
.deep-green-bg-gradient{
	background:linear-gradient(170deg, #00FFA3 , #0F7700 100%);
}
.text-trans-gradient{
	background-clip:text!important;
	-webkit-background-clip:text!important;
	background:linear-gradient(0deg, rgba(255,255,255,0.0), #FFFFFF);
	color:transparent!important;
}
.img-style{
	height:40px;
	width:40px;
}
.html-widget-margin-bottom{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.bloc-margin-bottom{
	padding-top:0px;
}
.link-style{
	font-style:normal;
	font-weight:bold;
}
.bloc-margin-top{
	margin-top:10px;
}
.bloc-0-margin-bottom{
	margin-bottom:-8px;
}
.bloc-padding-bottom{
	padding-bottom:0px;
}
.img-insl-logo-col-style{
	width:85%;
}
.h1-style{
	line-height:50px;
	font-size:50px;
}
.btn-style{
	font-weight:bold;
}
.bloc-bloc-15-padding-bottom{
	padding-bottom:0px;
	margin-bottom:0px;
}
.h3-margin-bottom{
	margin-bottom:0px;
	padding-top:0px;
}
.img-bloc-15-style{
	height:403px;
}
.h2-margin-bottom{
	margin-bottom:3px;
	width:100%;
}
.bloc-1011-margin-bottom{
	margin-bottom:-1px;
	margin-top:10px;
}
.link-margin-top{
	margin-top:9px;
	margin-bottom:-2px;
	width:100%;
}
.html-widget-padding-top{
	padding-top:0px;
}
.bloc-0-padding-bottom{
	padding-bottom:0px;
	margin-bottom:2px;
}
.p-2-margin-bottom{
	margin-bottom:23px;
	padding-bottom:1px;
	padding-top:22px;
}
.link-0-margin-top{
	margin-top:18px;
}
.row-padding-bottom{
	padding-bottom:0px;
}
.h3-bloc-15-margin-bottom{
	margin-bottom:17px;
	padding-top:1px;
	margin-top:-6px;
	padding-bottom:1px;
}
.bloc-bloc-14-padding-bottom{
	padding-bottom:0px;
}
.h6-margin-top{
	margin-top:-17px;
	padding-top:6px;
}
.p-80-style{
	width:100%;
}
.img-mewe--style{
	width:20px;
	height:30px;
}
.img-margin-right{
	margin-right:-4px;
}
.bloc-padding-right{
	padding-right:7px;
}
.h3-padding-left{
	padding-left:0px;
}
.link-bloc-22-style{
	font-weight:bold;
}
.link-0-style{
	font-weight:bold;
}
.link-0-bloc-22-style{
	font-weight:bold;
}
.link-26432-style{
	font-weight:bold;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-north-texas-green{
	background-color:#01941B;
}
.bgc-maroon-htmlcss{
	background-color:#7F0002;
}
.bgc-black{
	background-color:#000000;
}

/* Text colour styles */

.tc-white{
	color:rgba(255,255,255,0.498039)!important;
}
.tc-white-2{
	color:#FFFFFF!important;
}

/* Link colour styles */

.ltc-white{
	color:#FFFFFF!important;
}
.ltc-white:hover{
	color:#cccccc!important;
}
.ltc-maroon-htmlcss{
	color:#7F0002!important;
}
.ltc-maroon-htmlcss:hover{
	color:#660002!important;
}

/* Icon colour styles */

.icon-white{
	color:#FFFFFF!important;
	border-color:#FFFFFF!important;
}
.icon-north-texas-green{
	color:#01941B!important;
	border-color:#01941B!important;
}

/* Bloc image backgrounds */


/* = Custom Bric Data
-------------------------------------------------------------- */

/* = Snap Scroll Pagination-------------------------------------------------------------- */.snap-scroll-pagination {
		font-size:1.1em;
		list-style: none;
		padding:0 5px;
		position:fixed;
		left:20px;
		top: 50%;
	  	transform: translateY(-50%);
		z-index: 10;
}
.right-align.snap-scroll-pagination{
		right:20px;
		left: initial;
}
.snap-scroll-paginate-bg.snap-scroll-pagination{
		background: rgba(255,255,255,0.3);
		border-radius: 6px;
}
.snap-scroll-pagination a {
		display:block;
		color:rgba(0,0,0,.8);
		height:20px;
		width: 20px;
		margin:5px 0;
		position:relative;
}
.snap-scroll-paginate-dashes a{
		height:30px;
		width:8px;
}
.snap-scroll-pagination a .hover-text {
		color: rgba(0,0,0,0.5);
		position:absolute;
		display: none;
		left:35px;
		top:-5px;
		opacity:0;
		width:300px;
		-webkit-transition: opacity 0.5s ease;
		transition: opacity 0.5s ease;
}
.snap-scroll-paginate-dashes.snap-scroll-pagination a .hover-text{
		top:2px;
}
.right-align.snap-scroll-pagination a .hover-text {
		text-align:right;
		right:35px;
		left:initial;
}
.snap-scroll-pagination a:hover .hover-text {
		opacity: 1;
		display: inline-block;
}
.snap-scroll-pagination a:after {
		content:"";
		-webkit-transition:box-shadow 0.5s ease;
		transition:box-shadow 0.5s ease;
		width:10px;
		height:10px;
		display: block;
		border:1px solid;
		border-radius:50%;
		position: absolute;
		margin:auto;
		top:0;
		left:5px;
		bottom:0;
}
.snap-scroll-paginate-dashes.snap-scroll-pagination a:after{
		background-color: transparent;
		width: 4px;
		height:20px;
		border-radius:0;
		left:2px;
		opacity: 0.5;
}
.snap-scroll-pagination a.active:after, .snap-scroll-paginate-dashes.snap-scroll-pagination a:after {
		box-shadow:inset 0 0 0 5px;
}
.snap-scroll-pagination a.active:after{
		opacity: 1;
}
.light-snap-scroll-theme.snap-scroll-pagination a, .light-snap-scroll-theme.snap-scroll-pagination a .hover-text{
		color:#FFF;
}
.light-snap-scroll-theme.snap-scroll-paginate-bg{
		background: rgba(0,0,0,0.3);
}
@media (max-width: 767px){
		.snap-scroll-pagination{
			left:5px;
	}
	.right-align.snap-scroll-pagination{
			right:5px;
			left: initial;
	}
}.samehtwrapper .display-in-blocs-edit-mode-only {
	  display:block;
	  position:relative;
	  height:40px;
	  padding-top:6px;
	  padding-left:10px;
	  font-size: 1.5em;
	  background-color: #cccccc}

/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.hero-header-text{
		font-size:140px;
	}
	.hero-subheader{
		font-size:30px;
	}
	.img-style{
		width:100px;
		background-color:#000004;
		position:relative;
	}
	.img-insl-logo-col-style{
		width:120px;
	}
	
}

@media (max-width: 767px){
	.hero-header-text{
		font-size:100px;
	}
	.hero-subheader{
		font-size:22px;
	}
	
}

@media (max-width: 575px){
	.hero-header-text{
		font-size:50px;
	}
	.footer-link{
		text-align:center;
	}
	
}

